td.upright2 {font-size: 14px;border-color:#000000;background-color:#CC6600;color:#ffffff;FONT-WEIGHT: bold;}
th {font-size: 14px;border-color:#000000;background-color:#ed9900;color:#000000 ;FONT-WEIGHT:normal}
th.bottom1 {font-size: 14px;border-color:#000000;background-color:#ffae00;color:#ffffff;FONT-WEIGHT: bold;}
#mes{position:relative; left:10; width:150}
#counts,#hidden{display:none; visibility:hidden}

body {font-size: 14px; font-family: Arial, Helvetica, sans-serif; margin=0px; visibility : visibility; SCROLLBAR-HIGHLIGHT-COLOR: #ffde97; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ed9900; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #ffde97; SCROLLBAR-DARKSHADOW-COLOR: #ed9900; SCROLLBAR-BASE-COLOR: #ed9900}
A {	fontsize: 14px;color:#6e4f30;ed9900;FONT-WEIGHT:bold;normal}
A {	FONT-SIZE: 14px; color:#6e4f30;ed9900;FONT-WEIGHT:bold;normal }
A:link {color:#6e4f30;ed9900; font-family: Arial, Helvetica, sans-serif; }
A:visited { color: #478FC7; font-family:  Arial, Helvetica, sans-serif;  }
A:hover { color: red; font-family:  Arial, Helvetica, sans-serif; }
A.middle:link {	color:#000000 ;FONT-WEIGHT:normal;FONT-SIZE: 14px; TEXT-DECORATION: none}
A.middle:hover {color:#000000 ;FONT-WEIGHT:normal;FONT-SIZE: 14px ;TEXT-DECORATION: underline}
A.middle:visited {color:#000000 ;FONT-WEIGHT:normal;FONT-SIZE: 14px; TEXT-DECORATION: none}
A.middle:active {color:#000000 ;FONT-WEIGHT:normal; FONT-SIZE: 14px; TEXT-DECORATION: underline}
A.topl:active  {font-size: 14px; color:#000000; FONT-WEIGHT:normal; text-decoration:none;}
A.topl:link {font-size: 14px; color: #111111; FONT-WEIGHT:normal; text-decoration:none;}
A.topl:visited { font-size: 14px; color: #333333; FONT-WEIGHT:normal; text-decoration:none;}
A.topl:hover { font-size: 14px; color:000088; FONT-WEIGHT:normal; text-decoration:underline;}
.bottom1 {BACKGROUND-COLOR: #ffae00; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold}
p,table,tr,td,br {font-size: 14px;FONT-WEIGHT: normal;color: #000000;}
.upright{BACKGROUND-COLOR:#ed9900}
.down{BACKGROUND-COLOR:#ffde97}

A.top:VISITED {color:#333333; text-decoration:none;  font-size: 14px;}
A.top:LINK    {color:#000000; text-decoration:none;  font-size: 14px}
A.top:active  {color:#000000; text-decoration:underline;  font-size: 14px}
A.top:hover   {color:red; text-decoration:underline;  font-size: 14px}

A.right1:VISITED {color:#333333; text-decoration:none;  font-size: 14px}
A.right1:LINK    {color:#000000; text-decoration:none;  font-size: 14px}
A.right1:active  {color:#000000; text-decoration:underline;  font-size: 14px}
A.right1:hover   {color:#000088; text-decoration:underline;  font-size: 14px}

.down2{BACKGROUND-COLOR:#ffefcc}
.begin{COLOR: #CC6600; FONT-WEIGHT: bold;FONT-SIZE: 14px; }
.titletop{font-size: 22px;font-weight:bold;font-family:verdana}
.green1{BACKGROUND-COLOR: #226633; COLOR: #eeeeee; FONT-WEIGHT: bold;FONT-SIZE: 16px; }
.blue01 {BACKGROUND-COLOR: #010ab5; COLOR: #eeeeee; FONT-WEIGHT: normal;FONT-SIZE: 14px; }
.blue {BACKGROUND-COLOR: #000080; COLOR: #eeeeee; FONT-WEIGHT: normal;FONT-SIZE: 14px; }
.gray1 {BACKGROUND-COLOR: #efefef; COLOR: #111111; FONT-WEIGHT: normal;FONT-SIZE: 14px; }
.gray2 {BACKGROUND-COLOR: #cecece; COLOR: #111111; FONT-WEIGHT: normal;FONT-SIZE: 14px; }
.s1 {BACKGROUND-COLOR: #CC6600;ed9900; COLOR: #ffffff; FONT-WEIGHT: normal;FONT-SIZE: 14px; }
.s2 {BACKGROUND-COLOR: #ffae00; COLOR: #ffffff; FONT-WEIGHT: normal;FONT-SIZE: 14px; }
.blue0 {BACKGROUND-COLOR: #CC6600;ed9900; COLOR: #ffffff; FONT-WEIGHT: bold;FONT-SIZE: 14px; }
h1 { font-family: Arial, Arial Cyr; font-size: 22px; color:#6e4f30; font-weight:bold}

select,input {background:#ececec;font-size: 14px;color: #000000;}
.top{BACKGROUND-COLOR: #ffae00; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold}


.subscr{BACKGROUND-COLOR:#CC6600;ed9900;COLOR:#ffffff;FONT-SIZE:14px;FONT-WEIGHT:normal}
.ctitl { font-size: 14px; background-color:#ffde97; font-weight:bold; color: white;}
.norm {BACKGROUND-COLOR: #ffd455; COLOR: #111111; FONT-WEIGHT: normal;FONT-SIZE: 14px}
.norm2 {BACKGROUND-COLOR: #ffffff; COLOR: #111111; FONT-WEIGHT: normal; FONT-SIZE: 14px}
.board {font-size: 16px;font-family: Arial Cyr}
.center{BACKGROUND-COLOR:#ffffff}
.center1{BACKGROUND-COLOR:#ffde97;COLOR:#665340;FONT-SIZE:14px;FONT-WEIGHT:bold}

